Subject: Upcoming Seminars
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 11 Apr 2000 04:16:00 -0700 (PDT)

Tana:
I have asked Suzanne to reserve the following dates for the big conference 
room on 30 for our upcoming lunch seminars:  Friday, May 5th, Thursday, May 
25th and Friday, June 16th.  Sara and I are going to try and set something up 
with the weather group for the May 5th date if that works for them.  Can we 
plan on scheduleing something with the confirms group and the global 
contracts group for the other 2 dates?  Sara and I need to talk about what to 
do with the credit group.

Carol